<?xml version="1.0" encoding="UTF-8"?><?xml-stylesheet  href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Agenda" compressed="true">
   <topicref FeatureID="-1" href="FSCA_HLP_AGENDA.html" navtitle="Vista da agenda"/>
   <topicref FeatureID="-1" href="FSCA_HLP_DAY.html" navtitle="Vista diária da agenda"/>
   <topicref FeatureID="-1" href="FSCA_HLP_MONTH.html" navtitle="Vista mensal da agenda"/>
   <topicref FeatureID="-1" href="FSCA_HLP_TODO.html" navtitle="Vista de tarefas da agenda"/>
   <topicref FeatureID="-1" href="FSCA_HLP_WEEK.html" navtitle="Vista semanal da agenda"/>
   <topicref FeatureID="-1" href="CALE_HLP_SETTINGS.html" navtitle="Definições da Agenda"/>
</topics>